function FileData_Pairs(x)
{
x.t("modes","autres");
x.t("barre","d\u2019outils.");
x.t("d\u00e9faut.","figure");
x.t("l\u2019option","communication");
x.t("d\u00e9sactiver","mode");
x.t("d\u00e9sactiver","l\u2019actualisation");
x.t("\u00e9cran.","case");
x.t("gestion","des");
x.t("mode","communication");
x.t("mode","combinaison");
x.t("combinaisons","touches");
x.t("l\u2019onglet","g\u00e9n\u00e9ralit\u00e9s");
x.t("laquelle","vous");
x.t("pourrez","activer");
x.t("des","serveurs");
x.t("vous","pourrez");
x.t("vous","permet");
x.t("menu","vous");
x.t("menu","actualisation");
x.t("clavier","vous");
x.t("clavier","cette");
x.t("clavier","dans");
x.t("n\u2019est","pas");
x.t("contr\u00f4ler","l\u2019option");
x.t("dialogue","options");
x.t("communication","clavier");
x.t("base","acc\u00e8s");
x.t("tous","les");
x.t("que","plein");
x.t("lorsque","cette");
x.t("session","vous");
x.t("session","onglet");
x.t("les","modes");
x.t("ait","subit");
x.t("d\u2019activer","d\u00e9sactiver");
x.t("d\u2019outils.","case");
x.t("combinaison","gr\u00e2ce");
x.t("combinaison","touches");
x.t("envoie","flux");
x.t("serveurs","options");
x.t("3\u201123.","options");
x.t("s\u00e9lectionner","combinaison");
x.t("options","session");
x.t("permet","contr\u00f4ler");
x.t("permet","d\u2019activer");
x.t("permet","s\u00e9lectionner");
x.t("cette","option");
x.t("d\u2019actualisation","l\u2019arri\u00e8re-plan");
x.t("l\u2019unit\u00e9","envoie");
x.t("plein","\u00e9cran.");
x.t("dans","mode");
x.t("l\u2019arri\u00e8re-plan","vous");
x.t("l\u2019arri\u00e8re-plan","tous");
x.t("s\u00e9lectionn\u00e9e","l\u2019unit\u00e9");
x.t("s\u00e9lectionn\u00e9e","par");
x.t("par","d\u00e9faut.");
x.t("gr\u00e2ce","laquelle");
x.t("pas","s\u00e9lectionn\u00e9e");
x.t("option","n\u2019est");
x.t("option","est");
x.t("l\u2019actualisation","l\u2019arri\u00e8re-plan.");
x.t("autres","que");
x.t("l\u2019arri\u00e8re-plan.","lorsque");
x.t("qu\u2019il","ait");
x.t("onglet","g\u00e9n\u00e9ralit\u00e9s");
x.t("acc\u00e8s","gestion");
x.t("figure","3\u201123.");
x.t("constant","donn\u00e9es");
x.t("est","s\u00e9lectionn\u00e9e");
x.t("donn\u00e9es","visualiseur");
x.t("actualisation","l\u2019arri\u00e8re-plan");
x.t("activer","barre");
x.t("case","communication");
x.t("case","d\u2019actualisation");
x.t("visualiseur","qu\u2019il");
x.t("liste","combinaisons");
x.t("fonctionnement","base");
x.t("subit","changement");
x.t("changement","non.");
x.t("g\u00e9n\u00e9ralit\u00e9s","l\u2019onglet");
x.t("g\u00e9n\u00e9ralit\u00e9s","options");
x.t("g\u00e9n\u00e9ralit\u00e9s","liste");
x.t("g\u00e9n\u00e9ralit\u00e9s","fonctionnement");
x.t("g\u00e9n\u00e9ralit\u00e9s","bo\u00eete");
x.t("flux","constant");
x.t("bo\u00eete","dialogue");
x.t("touches","d\u2019activation");
x.t("d\u2019activation","menu");
}
